W3C home > Mailing lists > Public > xproc-dev@w3.org > June 2009

Re: Java 1.6?

From: Norman Walsh <ndw@nwalsh.com>
Date: Thu, 18 Jun 2009 10:41:14 -0400
To: XProc Dev <xproc-dev@w3.org>
Message-ID: <m2zlc5li45.fsf@nwalsh.com>
James Fuller <james.fuller.2007@gmail.com> writes:
> but as George said it would cause probs ... as a question to you three
> (George, Vojtech, Norm) do you do testing across multiple java versions
> currently ?

I don't. Calabash requires 1.5, I rarely test it with 1.6.

                                        Be seeing you,
                                          norm

-- 
Norman Walsh <ndw@nwalsh.com> | Individuality seems to be Nature's
http://nwalsh.com/            | whole aim--and she cares nothing for
                              | individuals.-- Goethe

Received on Thursday, 18 June 2009 14:41:52 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 18 June 2009 14:41:52 GMT